form {
    display: flex;
    flex-direction: column;

}

fieldset {
    border: none;
    border-radius: 1em;
    background-color: lightskyblue;
    padding: 2em;
    margin-top: 2em;
    margin-bottom: 2em;
    display: flex;
    flex-direction: column;
    align-self: center;
    width: 20em;
}

.details-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.details-container fieldset {
    align-self: auto;
}

legend {
    font-family:Arial, Helvetica, sans-serif;
    color: #0067af;
    font-weight: bold;
    background-color: white;
    text-align: center;
    border: .1em solid #0067af;
    border-radius: 1em;
    padding: .5em;
    font-size: 1.1em;
    margin-bottom: 0;
}

label {
    font-family:Arial, Helvetica, sans-serif;
    margin-top: .8em;
    margin-bottom: 0;
}

label:first-child {
    margin-top: 0;
}

.dependants {
    width: 75%;
}

form {
    background-color: #a0f1ff;
    padding: 1em;
    padding-bottom: 2em;
    border-radius: 2em;
}

input,
textarea,
select {
    width: 100%;
    height: 2.2em;
    border-radius: .4em;
    border: .1em solid #0067af;
    margin-top: .5em;
}

textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    height: 5em;
    padding-top: .4em;
    padding-bottom: .01em;
}

#message {
    height: 10em;
}

.form-notes {
    text-align: center;
}

.radio {
    width: 14em;
    line-height: 1.5em;
}   

.radio-wide{
    width: 90%;
}

.radio input,
.radio-wide input {
    width: 1em;
    position: relative;
    top: .5em;
}

form ul li {
    font-family: Arial, Helvetica, sans-serif;
}

.extra-info li {
    line-height: 1.2em;
    padding-bottom: .5em;
}

.important-notes {
    font-weight: bold;
}


/* ----------------------------------------------- Forms Index ------------------------------------*/

.forms-page-columns {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
}

.forms-right-column,
.forms-left-column {
    max-width: 29em;
    margin: 2em;
}

.main-wrapper {
    padding: 2em;
}

.main-wrapper>small,
.main-wrapper>p {
    text-align: center;
}

/* ----------------------------------------------- Terms ------------------------------------*/

dt,
dd {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
    margin-left: 0;
}

dt {
    font-weight:normal;
    color: #0067af;
    padding-top: 1em;
}

#agree-to-terms {
    display: inline-block;
}

/*------------------------------------------------ Remittance form ----------------------------------*/

.claims-list {
    display: grid;
    column-gap: 1em;
    grid-template-columns: 80% 15%;
}

.claims-column {
    grid-column: 1 / 2;

}

.amount-column {
    grid-column: 2 / 3;
}

.claims-column,
.amount-column {
    padding-bottom: .7em;
}

.claims {
    width: 90%;
}

.claims-list {
    width: 100%;
}

.short-field {
    max-width: 15em;
}

.short-label {
    max-width: 20em;
}

.totals {
    font-weight: bold;
}

.expandible-claim-description {
    height: 2em;
    resize: none
}

/*------------------------------------------------ Random ----------------------------------*/

.keep-left {
    text-align: left !important;
}

.file-buttons {
    background-color: white;
}

.innerform-subheading {
    margin-top: 3em;
    font-weight: bold;
    border-top: #0067af 2px solid;
    padding-top: 2em;
}

.form-tips {
    color: #0067af;
    line-height: 1.5em;
}

.form-lists li {
    font-size: inherit;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
}

.bfc {
    position: absolute;
    left: -9998px;
}

.thumbnail {
    width: 150px;
}

.file-uploads-container {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    align-items: flex-start;
}

.upload-container {
    flex: 2;
}

.image-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 725px) { /* Adjust the breakpoint as needed */
    #upload-container {
        order: 2; /* Switch to second position */
    }

    .image-container {
        order: 1; /* Switch to first position */
    }
}